@charset "UTF-8";

/**頁碼**/
.c-page {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: 100%;
    margin: 0 auto;
    padding: 100px 0 0 0;
    border-top: 2px solid rgba(91, 93, 101, .1);
}

.c-page__count {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
}

.c-page__count__dot {
    font-size: 16px;
    line-height: 1;
    color: #000;
    font-family: 'Poppins-EB';
    padding: 0 5px;
}

.c-page__count a {
    display: flex;
    align-items: center;
    align-content: center;
    justify-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    margin: 0 7.5px;
    border-radius: 50%;
    font-size: 16px;
    line-height: 1;
    color: #000;
    font-family: 'Poppins-EB';
    overflow: hidden;
}

.c-page__count a:hover,
.c-page__count a.active {
    color: #fff;
    background: linear-gradient(to right, #24cbd3 0%, #0bbac2 100%);
}

.c-page__prev,
.c-page__next {
    font-size: 16px;
    line-height: 1;
    color: #000;
    font-family: 'Poppins-EB';
    margin: 0 0 0 40px;
    transition: opacity .4s ease-in-out;
}

.c-page__prev {
    margin: 0 40px 0 0;
}

.c-page__prev:hover,
.c-page__next:hover {
    opacity: .7;
}

/**頁碼上下則文字**/
/* .c-page__prev::after,
.c-page__next::before {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #3f3f3f;
}

.c-page__prev::after {
    content: '上一頁';
    margin: 0 0 0 15px;
}

.c-page__next::before {
    content: '下一頁';
    margin: 0 15px 0 0;
} */

/**頁碼箭頭**/
.c-page__prev::before,
.c-page__next::after {
    content: '';
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 25px;
    height: 50px;
    background: url(../../images/common/icon_arrow_thin_next_black.svg) center no-repeat;
    background-size: contain;
}

.c-page__prev::before {
    transform: scaleX(-1);
}

.c-page__prev.disable,
.c-page__next.disable {
    opacity: .2;
    pointer-events: none;
}

/**回列表**/
.c-page__back {
    justify-items: center;
    justify-content: center;
    min-width: 270px;
}

/**頁碼內文頁樣式**/
.c-page-detail {
    justify-content: space-between;
    padding: 60px 0 0 0;
}

.c-page-detail .c-page__count {
    display: none;
}

.c-page-detail .c-page__prev::after,
.c-page-detail .c-page__next::before {
    font-size: 20px;
    line-height: 1;
    color: #44464e;
    font-family: 'NotoSansTC-B';
}

.c-page-detail .c-page__prev::after {
    content: '上一個物件';
    margin: 0 0 0 25px;
}

.c-page-detail .c-page__next::before {
    content: '下一個物件';
    margin: 0 25px 0 0;
}

@media screen and (max-width: 991px) {

    /**頁碼**/
    .c-page {
        padding: 80px 0 0 0;
    }

    /**頁碼內文頁樣式**/
    .c-page-detail .c-page__prev::after {
        margin: 0 0 0 10px;
    }

    .c-page-detail .c-page__next::before {
        margin: 0 10px 0 0;
    }

    /**回列表**/
    .c-page__back {
        min-width: 210px;
    }
}

@media screen and (max-width: 767px) {

    /**回列表**/
    .c-page__back {
        width: 100%;
        min-width: 0;
        order: 10;
    }

    /**頁碼內文頁樣式**/
    .c-page-detail {
        flex-wrap: wrap;
        padding: 60px 0 0 0;
    }

    .c-page-detail .c-page__prev,
    .c-page-detail .c-page__next {
        display: flex;
        align-items: center;
        align-content: center;
        justify-items: center;
        justify-content: center;
        width: calc(50% - 10px);
        margin: 0 0 20px 0;
        border-radius: 5px;
        border: 2px solid #e1e2e7;
        padding: 23px 10px;
    }

    .c-page-detail .c-page__prev.disable,
    .c-page-detail .c-page__next.disable {
        opacity: .4;
    }

    .c-page-detail .c-page__prev::after,
    .c-page-detail .c-page__next::before {
        display: block;
        font-size: 20px;
        font-family: 'NotoSansTC';
    }

    .c-page-detail .c-page__prev::after {
        margin: 0 0 0 10px;
    }

    .c-page-detail .c-page__next::before {
        margin: 0 10px 0 0;
    }

    .c-page-detail .c-page__prev::before,
    .c-page-detail .c-page__next::after {
        display: block;
        width: 6px;
        height: 12px;
        background: url(../../images/common/icon_arrow_next_gray.svg) center no-repeat;
        background-size: contain;
    }
}

@media screen and (max-width: 575px) {

    /**頁碼**/
    .c-page {
        justify-content: space-between;
        padding: 40px 0 0 0;
    }

    .c-page__count__dot {
        font-size: 14px;
    }

    .c-page__count a {
        width: 30px;
        height: 30px;
        font-size: 14px;
        margin: 0 2.5px;
    }

    .c-page__prev {
        margin: 0 20px 0 0;
    }

    .c-page__next {
        margin: 0 0 0 20px;
    }

    .c-page__prev::before,
    .c-page__next::after {
        width: 15px;
        height: 30px;
    }

    /**回列表**/
    .c-page__back {
        padding: 11px 15px;
    }

    /**頁碼內文頁樣式**/
    .c-page-detail {
        padding: 40px 0 0 0;
    }

    .c-page-detail .c-page__prev,
    .c-page-detail .c-page__next {
        width: 100%;
        margin: 0 0 10px 0;
        padding: 10.5px 10px;
    }

    .c-page-detail .c-page__prev::after,
    .c-page-detail .c-page__next::before {
        font-size: 15px;
    }


}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}